#contactusform fieldset div .fmr[type=checkbox]  {
   width: 20px;
}

#i593newsblogblogdata .post_content a:hover  {
   color: #2CA143;
}

#contactusform fieldset div input.hinted  {
   background-color: #EEEEFF;
   color: #323232;
}

#i593newsblogblogdata .post_content a  {
   width: 100%;
   text-decoration: none;
   background-color: transparent;
   color: #2CA143;
}

#contactusform fieldset div.centerac  {
   position: relative;
   left: 300px;
   width: 270px;
}

#contactusform fieldset div .fml  {
   margin-right: 8px;
   display: block;
   text-align: right;
   float: left;
   width: 276px;
}

#contactusform fieldset div .fmr  {
   width: 270px;
   text-align: left;
}

.i593newsblogblogdata .post_content a:hover  {
   color: #2CA143;
}

.i593newsblogblogdata .post_content a  {
   width: 100%;
   text-decoration: none;
   background-color: transparent;
   color: #2CA143;
}

#newsblogposts .evenpost  {
   background-color: #FFFFFF;
   padding: 0px 0px 0px 0px;
   border: 1px none #FFFFFF;
   border-radius: 15px;
   -webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   margin: 0px 0px 25px 0px;
}

#contactusform fieldset  {
   border: none;
   padding: 10px;
   margin: 2px;
}

#newsblogposts .oddpost  {
   background-color: #FFFFFF;
   padding: 0px 0px 0px 0px;
   border: 1px none #FFFFFF;
   border-radius: 15px;
   -webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   margin: 0px 0px 25px 0px;
}

#newsblogposts .post  {
   background-color: #FFFFFF;
   padding: 0px 0px 0px 0px;
   border: 1px none #FFFFFF;
   border-radius: 15px;
   -webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   margin: 0px 0px 25px 0px;
}

.blog_link a:hover  {
   font-style: italic;
   font-weight: bold;
   color: #FFFFFF;
}

.posttitle a:hover  {
   font-weight: bold;
}

.postlinks a:hover  {
   color: #2CA143;
}

.postlinks a  {
   width: 100%;
   text-decoration: none;
   background-color: transparent;
   color: #2CA143;
}

.blog_link a  {
   width: 100%;
   font-style: italic;
   font-weight: bold;
   text-decoration: none;
   background-color: transparent;
   color: #CCCECF;
}

.posttitle a  {
   width: 100%;
   font-weight: bold;
   text-decoration: none;
   background-color: transparent;
   color: #000000;
}

.post  {
   background-color: #FFFFFF;
   padding: 0px 0px 0px 0px;
   border: 1px none #FFFFFF;
   border-radius: 15px;
   -webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   margin: 0px 0px 25px 0px;
}

